RubyGems Navigation menu

passenger 2.2.8

Passenger is an Apache module for Ruby on Rails support.

Gemfile
          gem 'passenger', '~> 2.2.8'
  
  
  
  
  
  
  

install
          gem install passenger -v 2.2.8
  
  
  
  
  
  
  

Total downloads 4,406,780

For this version 44,774

Show all versions (105 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.53 - October 1, 2014 (4.25 MB)
  2. 4.0.52 - September 24, 2014 (4.25 MB)
  3. 4.0.51 - September 24, 2014 (4.25 MB)
  4. 4.0.50 - August 27, 2014 (4.25 MB)
  5. 4.0.49 - August 22, 2014 (4.24 MB)
Show all versions (105 total)